<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.heketai.website.mapper.WebsiteContactMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.heketai.website.entity.WebsiteContact">
        <id column="id" property="id" />
        <result column="title" property="title" />
        <result column="nickname" property="nickname" />
        <result column="tel" property="tel" />
        <result column="fax" property="fax" />
        <result column="email" property="email" />
        <result column="address" property="address" />
        <result column="language" property="language" />
        <result column="sort" property="sort" />
    </resultMap>

</mapper>
